<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ skal have adgang til denne sti for at fortsætte. Klik på Tillad for at fortsætte.</string>
	<key>Allow</key>
	<string>Tillad</string>
	<key>Allow Access</key>
	<string>Tillad adgang</string>
</dict>
</plist>
